DragonFly BSD
DragonFly bugs List (threaded) for 2006-05
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: Urgent: pkgsrc bug

From: "Justin C. Sherrill" <justin@xxxxxxxxxxxxxxxxxx>
Date: Thu, 25 May 2006 23:32:16 -0400 (EDT)

On Thu, May 25, 2006 8:38 pm, elekktretterr@xxxxxxxxxxxxxx wrote:
> So what should i do. I cant install or update anything!

You could shift to only installing binary packages:

Or you could use the -r tag to pull from a known stable release of pkgsrc,
like 2006Q1.  You should probably make sure all your pkgsrc apps are built
from that release, so you would need to rebuild existing packages.

I'd advise sticking with stable branches; they are specifically designed
to avoid troubles like this.

If you're going to pull from CVS on a regular basis, you should skim/read
the pkgsrc-users@xxxxxxxxxx mailing list.  You also may want to report
your problem there.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]